<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af9c8f5e49d0f3fcabcb0d6e7dd56f3b">
  <dict>
    <!--2020-02-17 10:15:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
